 Софтпанорама 1995, No.4 (73)     *** NEWS ***       Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама =======================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    апрель 1995 - beta II                      │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

****************************** C е н с а ц и я  *****************************

Internet - новый тип социгенного наркотика ?

  C ростом числа пользователей, которое более чем удваивается за год,  социо-
  паты становятся все более и  более заметными в киберпространстве. При  этом
  часть из них становится сетевыми наркоманами(нетоголиками), проводя за тер-
  миналом большую часть  суток. В этом  случае Internet становится  средством
  уйти от окружающей действительности. Ряд исследователей приходит к  выводу,
  что действительно Internet способен отключать человека от окружающей дейст-
  вительности и в этом смысле  аналогичен таким наркотикам как кокаин,  опий,
  героин и в особенности LSD,  но при этом значительно дешевле  (месячный до-
  ступ без ограничения времени в  режиме терминала в США обходится  в среднем
  $15 в месяц; SLIP и PPP  немного дороже - в среднем $30).  Конечно Internet
  на настолько надежно отключает от действительности как, скажем классические
  галюциогенные наркотики типа LSD (кстати, как и Internet, довольно распрос-
  транненного именно в американских университетах), но эффект аналогичен. По-
  этому навязчивое пристрастие к чтению конференций и проведение за  термина-
  лом большей части суток в ряде случаев можно классифицировать как патологи-
  ческую  зависимость.  Одним  из  первых клинически исследованных социопатов
  этого типа был  небезызвестный Кэвин Митник,  который как многие  наркоманы
  совершал преступления ради свободного неограниченного доступа к Internet.

  Исследование этого нового типа заболеваний начато в Гарвардском Университе-
  те. Согласно проведенному анкетированию примерно 3% пользователей  Internet
  отмечали что-то вроде "похмельного синдрома" c навязчивым стремлением любой
  ценой снова подключиться к Internet  в случае депривации. При этом  порядка
  80% пользователей у которых отмечен похмельный синдром проводят за  чтением
  конференций и "путешествиям" по Internet (ftp, www, gopher) более 40  часов
  в неделю.

~~~                                                              БНН 01.04.95



******************************** M A R K E T ********************************

В мае ожидается очередное падение цен на компьютеры...
  Intel собирается снизить цены на Pentium примерно на 39% Это означает  про-
  должние консолидации рынка. Ожидается, что в середине 1996 первые пять ком-
  паний будут контролировать более 50% рынка (сегодня 10 компаний контролиру-
  ют половину рынка).

~                                                (Business Week 3/20/95 p.33)

Продажи компьютеров с MULTIMEDIA выросли в четыре раза и достигли 10 млн...
  CD-ROM стал стандартным устройством менее чем за год.

Использование факса все еще превосходит использование e-mail, но разрыв
сокращается...
  Факс составляет примерно 40% от общей стоимости телефонных услуг. В среднем
  компании имеют по 27 факсов на отделение, что на 8 больше прошлогоднего.
~                                         (Wall Street Journal 3/23/95 A1)

Африка может обойти Восточную Европу по уровню связи...

  AT&T ищет инвесторов для финансирования своего плана опоясать Африку  опто-
  волоконным кабелем связав 41 африканскую страну, а также Италию и  Саудовс-
  кую Аравию, что позволят сократить коммуникационный разрыв между Африкой  и
  индустриально-развитыми странами и способствовать развитию Internet в реги-
  оне.

~                                              (Financial Times 3/23/95 p.5)

****************************** H A R D W A R E ******************************

Цены на гигабайтные винчестеры упали ниже 0.3 за мегабайт.

  Винчестер Maxtor  1.25G можно  купить дешевле  $400. Гигабайтный  винчестер
  Western Digital  - примерно  за $290.  Цены на  винчестеры емкостью ниже 1G
  снизились незначительно.
#                                                                        БНН

Первые PC на базе P6 ожидаются к концу года...

  Производители уже получили экспериментальные образцы P6, который  обеспечи-
  вает примерно вдвое более высокую производительность по сравнению с P5.  На
  частоте 133Mгц P6 имеет производительность 200 SPECint92 performance.

  P6 включает 5.5 миллионов транзисторов и состоит из двух кристаллов в одном
  корпусе: процессора  и кэша.  Процессор работает  на 2.9v  и потребляет  14
  ватт.

  Концепция  динамического  выполнения,  аналогично  использованной  в AMD K5
  предполагает трансляцию команд 8x86 в  RISC команды, а затем выполнение  из
  на нескольких внутренних процессорах.
#                                                                         БНН

Promise - снижение цен на контроллеры...

  Продолжается падение цен на EIDE  контроллеры фирмы Promice. при этом  кон-
  троллер DC-4030VL  (EIDE I/O  4H,2F,2S,1P,1G (16550's);  кэш на стандартных
  SIMM объемом до 16 MB)  стоит примерно $90. НАиболее популярный  контроллер
  для работы с винчестерами Western Digital - DC-2300Plus (EIDE I/O до 4 вин-
  честеров,2 floppy, 2 последовательных порта на 16550,1 параллельный порт  и
  один игровой порт стоит всего $50.00. Оба контроллера поддерживают многосе-
  кторное чтение и запись в режиме 3 (Mode 3) EIDE.
#                                                                         БНН


PACKARD BELL включает спаренные CD-ROM драйвы в свои модели:

  Это позволяет использовать два CD-ROM одновременно, что особенно удобно для
  программистов, использующих OS/2 и Linux одновременно.
#                                                                        БНН


**************************** ОПЕРАЦИОННЫЕ СИСТЕМЫ ****************************

IBI PC DOS 7.0 вышибает MS-DOS 6.xx из компьютеров с пол пинка...

  При стоимости порядка  $50 это не  слишком выгодная покупка  по сравнению с
  Warp, но возможно цены снизятся. Кроме того у пользователе старых компьюте-
  ров c микропроцессорам 8086 и 286 по сути нет выхода, как продолжать  испо-
  льзовать DOS. Мне кажется,  что данная версия продолжает  традицию развития
  DOS фирмой Digital Research,  т.е. DR-DOS, которая всегда  опережала MS-DOS
  на одну-две версии и которую потом, к сожалению, зарубила фирма Novell.

  Версия 7.0 действительно получилась удачной и по большинству важнейших  па-
  раметров превосходит MS-DOS 6.xx, в том числе и как платформа для графичес-
  кой оболочки Windows 3.xx. Прежде всего добавлен нормальный язык управления
  заданиями - REXX. Уже одно это приводит к тому, что многие пользователи,  в
  особенности, те  кто работает  или собирается  работать на  OS/2 или просто
  имеют представление о том, что такое нормальная операционная система "голо-
  суют ногами" или добавляют интерпретатор REXX в используемую версию MS  DOS
  (что тоже  возможно). Созданной  M$ и  упорно консервируемый  на протяжении
  стольких лет язык BAT-файлов это безусловно худший из известных мне  языков
  управления заданиями.

  Кроме того  встроенный Stacker  4.0 в  наших условиях  гораздо лучше Double
  Space, поскольку имеет более высокую степень сжатия и надежность.

  Из встроенных утитит стоит отметить планировщик, позволяющий запускать  за-
  дания в заданное время суток.

  Важно и то, что в версию входит и полная документация в гипертекстовом  фор-
  мате, аналогичном принятому в OS/2.

  Часть утилит лицензирована из PC  Tools. Поскольку начиная с версии  7.0 PC
  Tools в общем-то обошли по качеству Norton Utilities приятно, что IBM суме-
  ла сделать правильный выбок.
#                                                                         БНН

Планы IBM по развитию OS/2 в 1995 году...
 - OpenDoc будет  интегрирован в интерфейс  и операционную систему.  
 - Lotus Notes express будет включен в Value Pack.
 - Версия для Power PC будет выпущена к концу года и будет включать перерабо-
  танный интерфейс  и возможность  использования программных  агентов на базе
  Object REXX.
 - OS/2 будет иметь совместимость с Win32 API. При этом приложения смогут ис-
  пользовать одновременно и  OS/2 API. Бета  версия системы будет  доступна в
  конце года.
#                                                                        БНН

Рэй Норда использует LINUX, чтобы "достать" Билла Гейтса...

  После выхода на пенсию бывший основатель Novell Ray Noorda решил на  досуге
  довести до ума проект эмулятора Windows, который он начал реализовывать еще
  в Novell в рамках свой фронтальной атаки на Билла Гейтса  (широкоизвестными
  шагами в этом плане была покупка Digital Research и UNIX), но которая  была
  выброшена за борт его преемником вместе  с DR DOS в ходе попытки  наладить
  отношения с M$, предпринятой после ухода Рэя. Основанная им небольшая  ком-
  пания, названная Caldera будет использовать в качестве основы LINUX и  раз-
  работает для него его более совершенный и мощной эмулятор, чем WABI.
~                                                 (Business Week 3/27/95 p.8)

Некоторые пользователи NT и Novell "перетекают" в OS/2 Lan Server...

  Основным соображением является существенно более высокая эффективность. По-
  пулярная  шутка  о  том,  что  самый  простой способ сделать сервер на базе
  Pentium P90 похожим на сервер на базе 386sx16 это поставить на первый NT, а
  на второй Novell. До последнего времени Novell 3.xx действительно  являлась
  самой быстрой LAN в этом плане, устойчиво поддерживающей приличную скорость
  обмена данными для десятка станций  даже на 386dx33. Cейчас первое  место в
  этом плане похоже занимает OS/2 Lan Server, который кстати дешевле Novell.

#                                                                        БНН

Очередная гипотеза о происхождении NT: предлагается рассматривать ее не как
операционную систему, разработанную Microsoft, а как операционную систему,
разработанную Дейвом Катлером (Dave Cutler)...

  Не утихают споры о том, как такая фирма как Microsoft, известная своими на-
  спех сделанными  первыми версиями  продуктов с  огромным количеством ошибок
  сумела выпустить довольно стабильную  и качественную первую версию  Windows
  NT. Конечно в NT многое заимствовано из OS/2 (файловая система это близнец,
  a API и сетевая поддержка  близкие родственники), а интерфейс прилеплен  от
  Windows. Однако ядро  другое и назвать  NT клоном OS/2  безусловно нельзя.
  Одним из довольно правдоподобных объяснений с которым я столкнулся недавно,
  состоит в том, что NT следует рассматривать просто как очередную операцион-
  ную систему Дейва Катлера,  который сумел игнорировать существование  Билла
  Гейтса и которому Гейтс предоставил  полную свободу или по крайней  мере не
  очень мешал.

  Дейв Катлер подобно создателям OS/360  и UNIX внес существенный вклад в  эту
  непростую область.  Если исключить  ранние работы,  то список операционных
  систем при разработке которых он был главным архитектором, включает следую-
  щие:
    - RSX-11: DEC OS для PDP-11 (наши CM/4);
    - VMS;
    - "The Prism Project": экспериментальная операционная система для
      микропроцессора Alpha.
    - NT.

#                                                                        БНН

****************************** S O F T W A R E ******************************

Турбо паскаль 10.0 доступен бесплатно...
  ADA 9X for OS/2  доступна по FTP с cs.nyu.edu  /pub/gnat/
  Дистрибутив занимает три дискеты и инсталлируется практически
  автоматически.

~                               T. Scott Ankrum -- scott_ankrum@vnet.ibm.com

Весенняя уборка винчестеров - в продаже есть хорошие пылесосы...
  Фирма Quarterdeck выпустила программу CleanSweep которая считается лучшей
  среди этого класса программ. Стоимость $60.

#                                                                        БНН


********** I N T E R N E T   И   Т Е Л Е К О М М У Н И К А Ц И И  ***********

FTP все еще остается доминирующих протоколом Internet...
  Несмотря на  быстрый рост  World Wide  Web за  последние полгода, FTP (file
  transfer protocol) все еще создает наибольшую часть трафика в рамках амери-
  канского бек бона Internet.
~                                         (Data Communications March '95 p.18)

INDN начинает теснить аналоговые линии. Появились первые домашние ISDN модемы.
В результате ожидается снижение цен на модемы 28.8...

  При стоимости  порядка $400  ISDN-модемы обеспечивают  скорость передачи 64
  Kбит/сек. Они требуют наличия специальной линии, которая пока дороже анало-
  говой. Первый такой модем выпущен фирмой Моторола.
#                                                                        БНН

********************* К О М П А Н И И   И   Л И Д Е Р Ы  ********************

Борланд выигрывает в аппеляционном суде дело против LOTUS...
  Аппеляционный суд отверг попытку Лотус присвоить себе авторские права на
  язык (систему макрокоманд) электронной таблицы 1-2-3.
~                                             (Wall Street Journal 3/10/95 A3)


Компании производящие суперкомпьютеры переживают трудные времена. Крей пошел
ко дну...
  Cray Computer Corporation, небольшая фирма, основанная известным специалис-
  том по проектированию  компьютеров Сеймуром Креем  после его ухода  из Cray
  Research, подала заявление о защите от кредиторов согласно главе 11  закона
  о банкротстве США.
~                                               (New York Times 3/25/95 p.17)

INTEL создает предприятие по тестированию Pentium на Филлипинах...
  Стоимость предприятия которое также будет выпускать флэш-память оценивается
  в 350 миллионов долларов. Помимо Intel ряд других американских компаний ин-
  вестирует деньги в производство  полупроводников на Филлипинах. К  их числу
  относятся Texas Instruments и National Semiconductor. Электронные  продукты
  стали второй наиболее важной  отраслью промышленности Филлипин после  текс-
  тильной промышленности.
~                                               (Financial Times 3/21/95 p.5)


************************** О Б Р А З О В А Н И Е ****************************

Кризис перепроизводства ? Море дешевых компьютеров на которых
некому работать и масса информации в сетях, которую некому читать...

  Поскольку многие  читатели справляются  со чтением  Cофтпанорамы только  за
  счет активного применения кнопки F8 в VC, а номер это всего три дискеты  по
  1.2M, возникает вопрос о том,  не создает ли современная технология  больше
  данных, чем нормальный человек может переварить. А ведь приближается  рево-
  люция по  распознаванию голоса  и текста,  включая рукописный.  Конечно для
  чтения  этой  массы  информации  можно  приспособить  компьютер и тем самым
  исключить человека из цепочки, но это уже чревато. Поэтому проблема  отбора
  информации стоит  сейчас более  актуально, чем  проблема производства новой
  информации.
#                                                                        БНН

**** ИНТЕЛЛЕКТУАЛЬНАЯ СОБСТВЕННОСТЬ И ЗАЩИТА АВТОРСКИХ ПРАВ НА SOFTWARE ****

New York Times публикует статью Michel Specter - "Последние фильмы за
$2: бум видеопиратства в России"...

  Статья посвящена проблеме пиратства видеофильмов и программного обеспечения
  в России. Автор считает, что после Китая США обратят внимание на проблему в
  России и как и в Китае возможно будут угрожать применить торговые санкции.

  По мнению автора статьи ущерб от незаконного копирования продукции компаний
  CША составляет порядка одного  миллиарда долларов. При этом  автор забывает
  что уровень пиратства в США также значителен и ущерб больше.

  В  статье  утверждается,  что  существующее  положение наносит существенный
  ущерб экономике России  и стимулирует эмиграцию  программистов за рубеж,  а
  также переквалификацию тех, кто не смог или захотел уехать.

  Это первая и возможно заказная статья такого типа и она может означать  на-
  чало соответствующей компании.

#                                                                      БНН
~                                                 New York Times 11/04/95, A3

********* Б Е З О П А С Н О С Т Ь   П Р О Г Р А М М  И  Д А Н Н Ы Х  ********

Дон Фармер, разработчик Сатаны, уволен из SILICON GRAPHICS...

  Дон Фармер  (Dan Farmer),  разработчик противоречивой  по своему назначению
  программы SATAN (это сокращение расшифровывается как Administrator Tool for
  Analyzing Networks), уволен из фирмы Silicon Graphics, поскольку по  мнению
  фирмы его программа подрывает безопасность кибер пространства. Пятого апре-
  ля Фарбер планирует начать свободное распространение своей программы, кото-
  рая может сканирования и находить дыры в серверах Internet. По мнению  Фар-
  бера  распространение  программы  является  законным на основании принципов
  свободы слова и он хочет научить пользователей основам безопасности.

  Однако реально у перегруженных  и замотанных администраторов узлов  может и
  не найтись время на проверку своей  системы с помощью Satan. В этом  случае
  она будет служить  универсальной отмычкой для  неквалифицированных взломщи-
  ков.

  Из-за халатности Дона Фармера программа уже начала распространяться в среде
  кракеров после того как  небезызвестный компьютерный наркоман Митник  сумел
  войти в систему Фармера и скачать исходные тексты.

#                                                                         БНН


******* И Н Ф О Р М А Ц И О Н Н О Е   З А К О Н О Д А Т Е Л Ь С Т В О *******

Запрещено несанкционированное использование факса для передачи рекламы...

  Американский федеральный аппеляционный суд запретил несанкционированную  пе-
  редачу коммерческой  рекламы по  факсу на  основании того,  что оно ведет к
  значительным расходам получателей этих материалов.
~                                                (New York Times 3/24/95 A13)

До 100 тысяч долларов штрафа и до двух лет за кибер порнуху...

  Соответствующие дополнения внесены  в билль, внесенный  сенатским комитетом
  по реформе телекоммуникаций. Провайдеры не подлежат наказанию в рамках это-
  го билля, если они не знают о содержании передаваемых материалов.

~                                      (New York Times 3/24/95 A1, 3/26/95 A1)


************* К О М Ь Ю Т Е Р Н А Я    П Р Е С Т У П Н О С Т Ь **************

Два сапога пара - двое воров получили четыре года...

  Два преступника сели за кражу номеров кредитных карточек и использование их
  для междугородних переговоров. Нанесенный ими ущерб оценивается в 28 милли-
  онов. Один из них Ivey James Lay, бывший техник MCI, одной из ведущих  аме-
  риканских компаний предоставляющей междугороднюю связь, получил три года  и
  два месяца, а его сообщник Frank Stanton год тюремного заключения.

~                                           (St. Petersburg Times 3/28/95 E6)


================================  END =======================================

Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине распространителем является OOO Софтпанорама. 252006, Киев, a/я 604.
Условия подписки приведены в разделе README (файл subscr.1st) выпусков A и  С
каждого номера.

Условные обозначения:

#  - резюме или материал редакции;
~  - перевод или резюме источника с сокращениями и изменениями;
=  - точный перевод официального сообщения или фрагмента текста
     закона и т.д.


